
/* //////////////////////////////////////////////////
[FONT]
////////////////////////////////////////////////// */

@import url("https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css");
@import url('https://fonts.googleapis.com/earlyaccess/notosansjapanese.css');


/* //////////////////////////////////////////////////
[BASE]
////////////////////////////////////////////////// */

/* --------------------------------------------------
    0. Resetting default margin and padding
-------------------------------------------------- */
body, div, dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
object, iframe, pre, code, p, blockquote,
form, fieldset, legend,
table, th, td, caption, tbody, tfoot, thead,
article, aside, figure, footer, header,
hgroup, menu, nav, section, audio, video, canvas,
a, span, em {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
article, aside, figure, figcaption,footer,
h1, h2, h3, h4, h5, h6, header, hgroup, menu, nav, section, canvas {
    display: block;
}

/* --------------------------------------------------
    1. HTML, Body, Anchor
-------------------------------------------------- */
html {
    overflow-y: scroll;
    height: 100% !important;
}
body {
    position: relative;
    min-height: 100%;
    color: #3e3a39;
    font-family: "Noto Sans Japanese", 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    
    font-size: 13px;
    line-height: 1.5;
    word-wrap: break-word;
    -webkit-text-size-adjust: 100%;
} 
a {
    color: #3e3a39;
    text-decoration: none;
}
a:hover, a:active  {
    text-decoration: none;
}

/* --------------------------------------------------
    2. Heading, Paragraph
-------------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
}
/* p {} */

/* --------------------------------------------------
    3. List
-------------------------------------------------- */
li { list-style: none; }

/* --------------------------------------------------
    4. Table
-------------------------------------------------- */
table {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 100%;
    font-family: inherit;
}
caption, th, td {
    text-align: left;
    vertical-align: top;
    font-weight: normal;
}

/* --------------------------------------------------
    5. Form
-------------------------------------------------- */
fieldset { border: none; }
input, textarea, select, label {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 100%;
    font-family: inherit;
    vertical-align: middle;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
label { cursor: pointer; }
textarea { overflow: auto; }
legend { display: none; }

/* --------------------------------------------------
    6. Other
-------------------------------------------------- */
img {
    border: none;
    vertical-align: top;
    -ms-interpolation-mode: bicubic;
    image-rendering: optimizeQuality;
}
object {
    vertical-align: middle;
    outline: none;
}
em, strong {
    font-weight: bold;
    font-style: normal;
}
small { font-size: 100%; }
abbr, acronym {
    border: none;
    font-variant: normal;
}
q:before, q:after { content: ''; }
address, caption, cite, code, dfn, var {
    font-weight: normal;
    font-style: normal;
}
code, pre { font-family: monospace; }
sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }
hr { display: none; }

.clearfix:after {
    display: block;
    clear: both;
    content:"";
}


/* //////////////////////////////////////////////////
[MAIN]
////////////////////////////////////////////////// */

/* --------------------------------------------------
    Container
-------------------------------------------------- */
body {
    position: relative;
    background-color: #82d3c4;
}
#containerwrap {
    position: relative;
    overflow: hidden;
}
#container {
    position: relative;
}
#content {
    position: relative;
    padding-top: 1px;
} 
.blockSection {
    background: url(../img/pic_line.png) repeat-x 50% 100%;
    background-size: 153px auto;
    min-width: 680px;
}
.blockSection .blockInnr {
    width: 680px;
    margin: 0 auto;
    padding: 70px 0 80px;
}
.blockSection .blockTtl {
    height: 50px;
    text-align: center;
    margin-bottom: 30px;
}

/* --------------------------------------------------
    Module
-------------------------------------------------- */
.btnWhite {
    margin: 0 auto;
}
.btnWhite a {
    display: block;
    color: #28413d;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    background-color: #fff;
    border-radius: 100px;
}
body.device-pc .btnWhite a:hover {
    background-color: #c5edde;
}



/* --------------------------------------------------
    #blockMain
-------------------------------------------------- */ 
#blockMain .blockInnr {
    padding: 0 0 32px;
}
#blockMain .tagline {
    position: relative;
    z-index: 10;
    margin: 0 auto;
    padding: 30px 0 0 30px;
    max-width: 1000px;
} 
#blockMain .siteName {
    position: relative;
    width: 1680px;
    height: 1016px;
    margin-left: -500px;
    margin-top: -135px;
    text-align: center;
}
#blockMain .date {
    margin-top: 35px;
    text-align: center;
}

/* --------------------------------------------------
    #blockOutline
-------------------------------------------------- */ 
#blockOutline {
}
#blockOutline .sentence {
    margin-bottom: 40px;
} 
#blockOutline .sentence p {
    text-align: center;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    line-height: 2.0;
    letter-spacing: 0.05em;
    
}
#blockOutline .photo {
    position: relative;
    width: 1680px;
    height: 188px;
    text-align: center;
    margin-left: -500px;
}
#blockOutline .sup {
    text-align: center;
    font-size: 15px;
    margin: 5px 10px 0 0 ;
    line-height: 1.2;
}

/* --------------------------------------------------
    #blockExhibition
-------------------------------------------------- */ 

#blockExhibition dl {
    width: 600px;
    margin: 50px auto 0;
}
#blockExhibition dl dt,
#blockExhibition dl dd {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
}
#blockExhibition dl dt {
    clear: both;
    float: left;
    width: 100px;
    text-align: center;
} 
#blockExhibition dl dt.place {
    padding-top: 9px;
}
#blockExhibition dl dd {
    float: right;
    width: 450px;
    text-indent: -2em;
}
#blockExhibition dl dd.time span {
    display: inline-block;
    width: 2.4em;
    text-align: left;
    text-indent: 0px;
}
#blockExhibition dl dd.place p {
    width: 600px;
}
#blockExhibition dl dd.place em {
    font-size: 28px;
}
#blockExhibition dl dd.place span {
    font-size: 22px;
}
#blockExhibition .map {
    margin-top: 10px;
}
#btnGoMap { 
    width: 400px; 
    margin-top: 30px;
}
#btnGoMap a {
    height: 90px;
    line-height: 90px;
    font-size: 30px;
}
#btnGoMap a:after {
    content: "\f3ef";
    font-family: ionicons;
    font-weight: bold;
    margin-left: 0.5em;
}

/* --------------------------------------------------
    #blockProfile
-------------------------------------------------- */ 

#blockProfile .blockInnr {
    width: 100%;
}
#blockProfile .blockTtl {
    margin-bottom: 0;
}
#blockProfile .listProfile {
    text-align: center;
}
#blockProfile .listProfile > li {
    display: inline-block;
    width: 590px;
    vertical-align: top;
    margin: 0 44px;
    padding-top: 70px;
}
#blockProfile .listProfile .itmProfileKatakoto {
}
#blockProfile .listProfile > li .image {
    float: left;
    width: 170px;
    height: 180px;
}
#blockProfile .listProfile > li .image a {
    display: block;
}
#blockProfile .listProfile > li .caption {
    position: relative;
    float: right;
    width: 390px;
    text-align: left;
} 
#blockProfile .listProfile .itmProfileKatakoto .caption {
}
#blockProfile .listProfile > li .caption .name {
    font-size: 28px;
    font-weight: bold;
    line-height: 1.2;
    letter-spacing: 0.05em;
}
#blockProfile .listProfile > li .caption .en,
#blockProfile .listProfile > li .caption .member {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2;
    letter-spacing: 0.05em;
} 
#blockProfile .listProfile > li .caption .en {
    margin-top: 3px;
}
#blockProfile .listProfile > li .caption .member {
    margin-top: 10px;
}
#blockProfile .listProfile > li .caption .sentence {
    margin-top: 15px;
}
#blockProfile .listProfile > li .caption .sentence p {
    font-size: 15px;
    line-height: 1.7;
}
#blockProfile .listProfile > li .caption .sentence .url {
    font-size: 17px;
}
#blockProfile .listProfile > li .caption .sentence .url a {
    font-weight: bold;
    text-decoration: underline;
}
body.device-pc #blockProfile .listProfile > li .caption .sentence .url a:hover {
    text-decoration: none;
}
#blockProfile .listProfile > li .caption .snsLinks {
    position: absolute;
    top: 0;
    right: 0;
    width: 200px;
    text-align: right;
}
#blockProfile .listProfile .itmProfileKatakoto .caption .snsLinks {
    top: 10px;
}
#blockProfile .listProfile > li .caption .snsLinks li {
    display: inline-block; 
}
#blockProfile .listProfile > li .caption .snsLinks li a {
    display: block;
    overflow: hidden;
    color: transparent;
    width: 40px;
    height: 40px;
    cursor: pointer;
}
#blockProfile .listProfile > li .caption .snsLinks li a:before {
    font-family: ionicons;
    font-size: 32px;
    color: black;
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #28413d;    
}
#blockProfile .listProfile > li .caption .snsLinks .tw a:before {
    content: "\f243";
} 
#blockProfile .listProfile > li .caption .snsLinks .fb a:before {
    content: "\f231";
} 
#blockProfile .listProfile > li .caption .snsLinks .in a:before {
    content: "\f350";
}


/* --------------------------------------------------
    #blockSns
-------------------------------------------------- */ 

#blockSns {
    background: none;
} 
#blockSns .blockInnr {
    padding-bottom: 100px;
} 
#blockSns .blockInnr .sentence p {
    font-size: 18px;
    text-align: center;
} 
#blockSns .blockInnr .sentence p strong {
    font-size: 20px;
    margin: 0 0.3em;
} 
#blockSns .blockInnr .snsLinks {
    margin-top: 30px;
    text-align: center;
}
#blockSns .blockInnr .snsLinks li {
    width: 140px;
    display: inline-block;
    margin: 0 5px;
}
#blockSns .blockInnr .snsLinks li a {
    height: 50px;
    line-height: 50px;
    font-size: 18px;
}


/* --------------------------------------------------
    #blockMedia
-------------------------------------------------- */ 

#blockMedia .mediaLinks {
    width: 570px;
    margin: 50px auto 0;
}
#blockMedia .mediaLinks li {
    width: 650px;
    font-size: 18px;
    font-weight: bold;
    line-height: 2.5;
    background-position: 0% 50%;
    background-repeat: no-repeat;
    background-size: 33px auto;
    padding-left: 40px;
}
#blockMedia .mediaLinks li:nth-child(odd) {
    background-image: url(../img/ico_media_00.png);
}
#blockMedia .mediaLinks li:nth-child(even) {
    background-image: url(../img/ico_media_01.png);
}
#blockMedia .mediaLinks li a {
    font-size: 15px;
    font-weight: normal;
    text-decoration: underline;
    margin-left: 1em;;
}
body.device-pc #blockMedia .mediaLinks li a:hover {
    text-decoration: none;
}

/* --------------------------------------------------
    #blockArchive
-------------------------------------------------- */ 

#blockArchive .blockSnaps {
    position: relative;
    text-align: center;
}
#blockArchive .blockSnaps .listSnap {
    position: relative;
    z-index: 10;
    text-align: center;
    width: 680px;
    height: 442px;
    margin: 0 auto;
}
#blockArchive .blockSnaps .listSnap li {
    position: absolute;
    top: 0;
    left: 0;
    width: 680px;
    height: 442px;
}
#blockArchive .blockSnaps .listSnap li:first-child {
    z-index: 10;
}
#blockArchive .navPagination {
    margin-top: 22px;
    text-align: center;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
}
#blockArchive .navPagination ul {
    height: 13px;
    display: inline-block;
}
#blockArchive .navPagination li {
    float: left;
    padding: 0 8px;
    cursor: pointer;
}
#blockArchive .navPagination li span {
    display: block;
    border-radius: 100px;
    background-color: white;
    width: 13px;
    height: 13px;

    transition: 0.2s ease-out;
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -ms-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
}
#blockArchive .navPagination li.cr span,
body.device-pc #blockArchive .navPagination li.cr:hover span {
    background-color: #28413d;
}
body.device-pc #blockArchive .navPagination li:hover span {
    background-color: #c3ecdd;
}
#blockArchive .navNextPrev {
    display: inline-block;
    border-radius: 100px;
    user-select: none;
    margin-top: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
}
#blockArchive .navNextPrev p {
    display: block;
    float: left;
    z-index: 100;
    width: 180px;
    height: 75px;
    margin: 0 1px; 
    background-color: white;
    color: #28413d;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.05em;
    line-height: 75px;
    cursor: pointer;
}
body.device-pc #blockArchive .navNextPrev p:hover {
    background-color: #c3ecdd;
}
#blockArchive .navNextPrev p.disable {
    opacity: 0.3;
    cursor: default;
}
#blockArchive .navNextPrev .next {
    border-radius: 0 100px 100px 0;
    padding-right: 9px;
}
#blockArchive .navNextPrev .prev {
    border-radius: 100px 0 0 100px;
    padding-left: 9px;
} 
#blockArchive .blockDownload {
    margin: 50px auto 0;
}
#blockArchive .listDownload {
    text-align: center;
}
#blockArchive .blockDownload .listDownload li {
    display: inline-block;
}
#blockArchive .blockDownload .listDownload li:first-child {
    margin-right: 25px;
}
#blockArchive .blockDownload .listDownload li:before {
    content: "\f41f";
    font-family: ionicons;
    font-weight: bold;
    margin-right: 0.5em;
    font-size: 18px; 
}
#blockArchive .blockDownload .listDownload li a {
    font-size: 18px;
    font-weight: bold;
    line-height: 2.0;
    text-decoration: underline;
}
body.device-pc #blockArchive .blockDownload .listDownload li a:hover {
    text-decoration: none;
}
#blockArchive .blockDownload .listDownload li span {
    font-size: 14px;
}
